<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;f2926121-3187-452d-accb-c34eafb83ee4&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfn6Rtqu3XLsKL0BE_Su_5IU5PAotHZHiVhIMnqR1qGTQPk2S87lMqmq2Y02Y6JrCsKs49B9C5k7oorQJF97FV54yJeyJkPFCkctEQEQG3wzHROOUveUJ5i4MQpNlkMUqA2vvYKJBi7jxL_fqWpRS9gC2oQjcTB_gF4x7j8292A&quot;,&quot;token_expiry_millis&quot;:1773872012101}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;f2926121-3187-452d-accb-c34eafb83ee4&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;meganstarlit25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfn6Rtqu3XLsKL0BE_Su_5IU5PAotHZHiVhIMnqR1qGTQPk2S87lMqmq2Y02Y6JrCsKs49B9C5k7oorQJF97FV54yJeyJkPFCkctEQEQG3wzHROOUveUJ5i4MQpNlkMUqA2vvYKJBi7jxL_fqWpRS9gC2oQjcTB_gF4x7j8292A&quot;,&quot;tokenV3Expiry&quot;:1773872012101,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:19,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Megan starlit&quot;}]</string>
</map>
